<?php
/**
 * Redias Child Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package RediasChild
 * @since 1.0.0
 */

/**
 * Define Constants
 */
define( 'REDIAS_CHILD_VERSION', '1.0.0' );

/**
 * Enqueue styles
 */
function redias_child_enqueue_styles() {
	wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
}

add_action( 'wp_enqueue_scripts', 'redias_child_enqueue_styles', 15 );