<?php
/**
 * Controls class
 *
 * @package RediasCore
 */
namespace RediasCore\Classes;

use Elementor\Controls_Manager;

defined( 'ABSPATH' ) || die();

class Controls {

    /**
     * Initialize
     */
    public function __construct() {
        add_action( 'elementor/controls/register', [ $this, 'register_controls' ] );
    }

    /**
     * Register Controls
     * 
     */
    public function register_controls( Controls_Manager $controls_Manager  ) {
        
        $controls_Manager->add_group_control( \RediasCore\Elementor\Controls\Foreground::get_type(), New \RediasCore\Elementor\Controls\Foreground() );
        $controls_Manager->add_group_control( \RediasCore\Elementor\Controls\BorderBottom::get_type(), New \RediasCore\Elementor\Controls\BorderBottom() );
        
    }
}
