<?php
defined( 'ABSPATH' ) || exit;
CSF::createSection( 'redias_opt', array(
    'id'     => 'tools_section',
    'title'  => esc_html__( 'Tools', 'redias' ),
    'icon'   => 'fa fa-wrench',
    'fields' => array(

        array(
            'type'    => 'subheading',
            'content' => esc_html__( 'Tools', 'redias' ),
        ),

        array(
            'id'      => 'redias-cloner',
            'type'    => 'button_set',
            'title'   => esc_html__( 'Redias Cloner', 'redias' ),
            'subtitle' => esc_html__( 'You can duplicate the posts, pages, streams, tournaments, matches etc. using this Redias Cloner.', 'redias' ),
            'options' => array(
                'enabled'  => esc_html__( 'Enabled', 'redias' ),
                'disabled' => esc_html__( 'Disabled', 'redias' ),
            ),
            'default' => 'disabled'
        ),

    ),
) );
