(function ($) {
    "use strict";

    $(document).ready(function() {

        // Venobox Active
        new VenoBox({
            selector: '.dl-video-popup, .dl-img-popup, .dl-lightbox',
            bgcolor: 'transparent',
            numeration: true,
            infinigall: true,
            spinner: 'plane',
        });

        var wowAnimation = new WOW({
            mobile: false,
            live: false
        });

        wowAnimation.init();

    });

    $(window).on('elementor/frontend/init', function () {
        // Advanced Background
        elementorFrontend.hooks.addAction( 'frontend/element_ready/global', function ($scope) {
            if ($scope.hasClass('nb-shape-yes')) {
                $scope.prepend('<div class="nb-custom-shape"></div>');
            }
            if ($scope.hasClass('adv-bg-yes')) {
                $scope.prepend('<div class="adv-bg"></div>');
                if( $scope.hasClass('adv-ov-bg-yes') ) {
                    $scope.find('.adv-bg').append('<div class="adv-overlay-bg"></div>');
                }
            }
        });

    } );

})(jQuery);