<?php
/**
 * Assets class
 *
 * @package RediasCore
 */
namespace RediasCore\Classes;

defined( 'ABSPATH' ) || die();

class AdminAssets {

    /**
     * Construct function
     */
    function __construct() {

        add_action( "admin_enqueue_scripts", [$this, "admin_assets"] );

    }

    /**
     * Admin Assets
     *
     * @param [type] $hook
     * @return void
     */
    public function admin_assets( $hook ) {
        global $typenow;
        if( 'toplevel_page_redias' === $hook ) {
            wp_register_style( 'redias-csf-style', REDIASCORE_ASSETS . '/admin/css/csf.css', false, time() );
            wp_enqueue_style('redias-csf-style');
        }
    }
    
}