<?php
/**
 *
 * Field: logo
 *
 * @since 1.0.0
 * @version 1.0.0
 *
 */

defined( 'ABSPATH' ) || die();

if ( ! class_exists( 'CSF_Field_logo' ) ) {
    class CSF_Field_logo extends CSF_Fields {

        public function __construct( $field, $value = '', $unique = '', $where = '', $parent = '' ) {
            parent::__construct( $field, $value, $unique, $where, $parent );
        }

        public function render() {

            echo $this->field_before();
            echo ( ! empty( $this->field['content'] ) ) ? '<div class="csf-logo-field">' . $this->field['content'] . '</div>' : '';
            echo $this->field_after();

        }

    }
}
