<?php
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
$redias_title = redias_get_option( 'woo_title', esc_html__( 'Shopping Cart', 'redias' ) );
?>
<div class="cart-aside">
    <div class="cart-aside-inner">
        <div class="aside-cart-close cursor-effect sound-effect">
        <svg xmlns="http://www.w3.org/2000/svg" width="17.244" viewBox="-115.195 169.807 17.244 17.244" xml:space="preserve"><path d="m-115.195 185.636 15.83-15.83 1.414 1.414-15.83 15.83z"/><path d="m-113.779 169.807 15.83 15.83-1.414 1.414-15.83-15.83z"/></svg>
        </div>
        <div class="header-quickcart">
            <?php if ( class_exists( '\RediasCore\Widgets\MiniCart' ) ) { the_widget( '\RediasCore\Widgets\MiniCart', [ 'title' => $redias_title ] ); } ?>
        </div>
    </div>
</div>
<div class="cart-overlay-global"></div>