<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Redias
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="content-area">
		<?php
		the_content();

		wp_link_pages(
			array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'redias' ),
				'after'  => '</div>',
			)
		);
		?>
	</div><!-- .entry-content -->
	<?php 
	if( 'show' === redias_get_option( 'page_edit_link', 'show' ) || 'show' === redias_get_option( 'page_social_share', 'show' ) ) : 
		if( RediasHelper::not_woocommerce_pages() ) : ?>
		<div class="single-post-footer">
			<?php if ( get_edit_post_link() && 'show' === redias_get_option( 'page_edit_link', 'show' ) ) : ?>
			<div class="page-edit">
				<?php
				edit_post_link(
					esc_html__( 'Edit', 'redias' ) . '<span class="screen-reader-text">'. esc_html( get_the_title() ) .'</span>',
					'<span class="edit-link">',
					'</span>'
				);
				?>
			</div>
			<?php endif; 
				if( 'show' === redias_get_option( 'page_social_share', 'show' ) ) {
					do_action('redias_social_share');
				}
			?>
		</div>
	<?php 
		endif;
	endif; ?>
</article><!-- #post-<?php the_ID(); ?> -->
